doctype html
html
  head
    title= title
    link(rel='stylesheet', href='/stylesheets/style.css')
  body
    header 
      img(src='/images/skyline.jpeg', style={border: '1px solid black'}, height='40', alt='skyline')
    block content
